<?php

$servername = "localhost";
$username = "pixeldevcom_pixel_gestao";
$password = "pixel1470@";
$dbname = "pixeldevcom_pixel_gestao";

// Cria a conexão com o banco de dados
$conn = new mysqli($servername, $username, $password, $dbname);

// Verifica se houve erro na conexão
if ($conn->connect_error) {
    die("Conexão falhou: " . $conn->connect_error);
}

// Define a data e hora do bloqueio
$bloqueio_timestamp = strtotime('2023-04-20 09:00:00 America/Sao_Paulo');

// Verifica se já passou do horário do bloqueio
if (time() >= $bloqueio_timestamp) {
    // Altera o status do usuário no banco de dados
    $sql = "UPDATE agencias SET status = 2 WHERE id = 4";
    if ($conn->query($sql) === TRUE) {
        echo "Status do usuário alterado com sucesso";
    } else {
        echo "Erro ao alterar status do usuário: " . $conn->error;
    }
}

// Fecha a conexão com o banco de dados
$conn->close();
?>